#wa-compbuttonv2-k8ukscwd7sz6yw {border-radius:5px 5px;min-width:0px;min-height:30px;font-size:18px;color:#ffffff; background-color:#337ab7; font-family:Georgia, 'DejaVu Serif', Norasi, serif; border-color:#2e6da4; border-style:solid; border-width:1px; display:flex; align-items:center; justify-content:center; flex-shrink:10; flex-grow:0; text-decoration:none;}
#wa-compbuttonv2-k8ukscwd7sz6yw-halign {justify-content:center;display:flex;}
#wa-compbuttonv2-k8ukscwd7sz6yw:hover {background-color:#2e6da4; color:#ffffff; text-decoration:none;}
#wa-compimage-k973r4gz3527hc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-mk04qus671uvq8 {border-radius:0px 0px 0px 0px;border-width:3px 3px 3px 3px;border-style: solid;border-color:#3f9118;}
#wa-compimage-mlj9ip3y6cs9u8 {border-radius:0px 0px 0px 0px;border-width:3px 3px 3px 3px;border-style: solid;border-color:#921f18;}
#wa-compimage-mnaq4de1201nog {border-radius:0px 0px 0px 0px;border-width:3px 3px 3px 3px;border-style: solid;border-color:#0645c9;}
#wa-compsubpage-lm3sybcg6d3dts {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-lm3sybcg6d3dts>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-lm3sybcg6d3dts>.wa-container-vspacer {height:0px;}
#wa-comptext-k8skvgbv7ql5bk {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:2px 2px 2px 2px;border-style:solid; border-color:#3d3d3d;padding:10px 10px 10px 10px;}
#wa-comptext-k8ubyikb8fzw80 {background-color:#e0e0e0;border-radius:0px 0px 0px 0px;border-width:2px 2px 2px 2px;border-style:solid; border-color:#c32914;padding:10px 10px 10px 10px;}
#wa-comptext-k8ubypib81ct40 {background-color:#e0e0e0;border-radius:0px 0px 0px 0px;border-width:2px 2px 2px 2px;border-style:solid; border-color:#c32914;padding:10px 10px 10px 10px;}
#wa-comptext-k91l83wu6m56iw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lfc84uu53ujuag {background-color:#ddfbbf;border-radius:0px 0px 0px 0px;border-width:2px 2px 2px 2px;border-style:solid; border-color:#053497;padding:10px 10px 10px 10px;}
#wa-comptext-mf5x5ecb7bjk2o {background-color:#ddfbbf;border-radius:0px 0px 0px 0px;border-width:2px 2px 2px 2px;border-style:solid; border-color:#053497;padding:10px 10px 10px 10px;}
#wa-comptext-mk10mv8k63p148 {background-color:#ddfbbf;border-radius:0px 0px 0px 0px;border-width:2px 2px 2px 2px;border-style:solid; border-color:#053497;padding:10px 10px 10px 10px;}
#wa-comptext-mk70tahs3q48yo {background-color:#ddfbbf;border-radius:0px 0px 0px 0px;border-width:2px 2px 2px 2px;border-style:solid; border-color:#053497;padding:10px 10px 10px 10px;}
#wa-comptext-mlj9bew668up54 {background-color:#ddfbbf;border-radius:0px 0px 0px 0px;border-width:2px 2px 2px 2px;border-style:solid; border-color:#053497;padding:10px 10px 10px 10px;}
#wa-comptext-mlj9f8zj5412so {background-color:#ddfbbf;border-radius:0px 0px 0px 0px;border-width:2px 2px 2px 2px;border-style:solid; border-color:#053497;padding:10px 10px 10px 10px;}
#wa-container-k8uby0vv95q8js {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#fffcc1;padding:0px 0px 0px 0px;}
#wa-container-k8uby0vv95q8js>.row>.clearfix {margin-bottom:0px;}
#wa-container-k8uby0vv95q8js>.wa-container-vspacer {height:0px;}
#wa-container-k94caj3m6ef9jc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#fffcc1;padding:0px 0px 0px 0px;}
#wa-container-k94caj3m6ef9jc>.row>.clearfix {margin-bottom:0px;}
#wa-container-k94caj3m6ef9jc>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-k8uby0vv95q8js {background-color:#fffcc1;}
#wa-container-wrapper-k94caj3m6ef9jc {background-color:#fffcc1;}
#wa-row-k8skv5gz8lb3u8 {margin:0px 0px;}
#wa-row-k8skv5gz8lb3u8>div {padding: 0px 0px;}
#wa-row-k8skv9er57y6ow {margin:0px 0px;}
#wa-row-k8skv9er57y6ow>div {padding: 0px 0px;}
#wa-row-k8sl3l7k57upeg>.wa-item-rowspacer {height:20px;}
#wa-row-k8uby097556tyw {margin:0px 0px;}
#wa-row-k8uby097556tyw>div {padding: 0px 0px;}
#wa-row-k8ujkk8c5imfc0>.wa-item-rowspacer {height:20px;}
#wa-row-k8ujlsmr3i1r4w {margin:0px 0px;}
#wa-row-k8ujlsmr3i1r4w>div {padding: 0px 0px;}
#wa-row-k8ujm4bv3i1o0w>.wa-item-rowspacer {height:20px;}
#wa-row-k8ujmjkb3i1pbk>.wa-item-rowspacer {height:30px;}
#wa-row-k91l80iu350bls {margin:0px 0px;}
#wa-row-k91l80iu350bls>div {padding: 0px 0px;}
#wa-row-k94c6t8b393n6o {margin:0px 0px;}
#wa-row-k94c6t8b393n6o>div {padding: 0px 0px;}
#wa-row-k973r25k4w5bm0 {margin:0px 0px;}
#wa-row-k973r25k4w5bm0>div {padding: 0px 0px;}
#wa-row-k9dul6on5qfr08>.wa-item-rowspacer {height:20px;}
#wa-row-kxf8f38k67zzmw>.wa-item-rowspacer {height:20px;}
#wa-row-l8kmco93566f6w {margin:0px 0px;}
#wa-row-l8kmco93566f6w>div {padding: 0px 0px;}
#wa-row-ldub80f242wxrs {margin:0px 0px;}
#wa-row-ldub80f242wxrs>div {padding: 0px 0px;}
#wa-row-ldubilae42la2g {margin:0px 0px;}
#wa-row-ldubilae42la2g>div {padding: 0px 0px;}
#wa-row-lm3sybcg24yx3k {margin:0px 0px;}
#wa-row-lm3sybcg24yx3k>div {padding: 0px 0px;}
#wa-row-lm52y0su57g014>.wa-item-rowspacer {height:30px;}
#wa-row-lm67jquc5mc41c>.wa-item-rowspacer {height:30px;}
#wa-row-lm67m5d85mc3wo>.wa-item-rowspacer {height:30px;}
#wa-row-ly34nbg13zbwi8>.wa-item-rowspacer {height:30px;}
#wa-row-m7cf8v5e5vx360>.wa-item-rowspacer {height:30px;}
#wa-row-mk10mkb74vdsr4 {margin:0px 0px;}
#wa-row-mk10mkb74vdsr4>div {padding: 0px 0px;}
#wa-row-mk10mmhb4vdsmg>.wa-item-rowspacer {height:20px;}
#wa-row-mk70wavk3mweiw {margin:0px 0px;}
#wa-row-mk70wavk3mweiw>div {padding: 0px 0px;}
#wa-row-mlj9avgi3vcls0>.wa-item-rowspacer {height:20px;}
#wa-row-mlj9bew63vpkag {margin:0px 0px;}
#wa-row-mlj9bew63vpkag>div {padding: 0px 0px;}
[id^=wa-compmenu-k8ujlwvn9cw0rc] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-k8ujlwvn9cw0rc] .dropdown-menu > li > a:hover, [id^=wa-compmenu-k8ujlwvn9cw0rc] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-k8ujlwvn9cw0rc] .navbar-default {background-color:#e0e0e0; border-color:#0645c9; border-width:3px; border-radius:4px; min-height:0px;}
[id^=wa-compmenu-k8ujlwvn9cw0rc] .navbar-default .navbar-brand, [id^=wa-compmenu-k8ujlwvn9cw0rc].navbar-nav li a, [id^=wa-compmenu-k8ujlwvn9cw0rc] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-k8ujlwvn9cw0rc] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-k8ujlwvn9cw0rc] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Georgia, 'DejaVu Serif', Norasi, serif; font-size:18px; color:#91233a;}
[id^=wa-compmenu-k8ujlwvn9cw0rc] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-k8ujlwvn9cw0rc] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-k8ujlwvn9cw0rc] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#246466;}
[id^=wa-compmenu-k8ujlwvn9cw0rc] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#91233a;}
[id^=wa-compmenu-k8ujlwvn9cw0rc] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-k8ujlwvn9cw0rc] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-k8ujlwvn9cw0rc] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-k8ujlwvn9cw0rc] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-k8ujlwvn9cw0rc] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-k8ujlwvn9cw0rc] .navbar-default .navbar-nav > .open > a:focus {color:#0d7eca; background-color:#c7c7c7;}
[id^=wa-compmenu-k8ujlwvn9cw0rc] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-k8ujlwvn9cw0rc] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-k8ujlwvn9cw0rc] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-k8ujlwvn9cw0rc].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-k8ujlwvn9cw0rc] .wa-srch-input {font-size:18px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-k8skv5gz8lb3u8 {margin:0px 0px;}
#wa-row-k8skv5gz8lb3u8>div {padding: 0px 0px;}
#wa-row-k8skv9er57y6ow {margin:0px 0px;}
#wa-row-k8skv9er57y6ow>div {padding: 0px 0px;}
#wa-row-k8uby097556tyw {margin:0px 0px;}
#wa-row-k8uby097556tyw>div {padding: 0px 0px;}
#wa-row-k8ujlsmr3i1r4w {margin:0px 0px;}
#wa-row-k8ujlsmr3i1r4w>div {padding: 0px 0px;}
#wa-row-k91l80iu350bls {margin:0px 0px;}
#wa-row-k91l80iu350bls>div {padding: 0px 0px;}
#wa-row-k94c6t8b393n6o {margin:0px 0px;}
#wa-row-k94c6t8b393n6o>div {padding: 0px 0px;}
#wa-row-k973r25k4w5bm0 {margin:0px 0px;}
#wa-row-k973r25k4w5bm0>div {padding: 0px 0px;}
#wa-row-l8kmco93566f6w {margin:0px 0px;}
#wa-row-l8kmco93566f6w>div {padding: 0px 0px;}
#wa-row-ldub80f242wxrs {margin:0px 0px;}
#wa-row-ldub80f242wxrs>div {padding: 0px 0px;}
#wa-row-ldubilae42la2g {margin:0px 0px;}
#wa-row-ldubilae42la2g>div {padding: 0px 0px;}
#wa-row-lm3sybcg24yx3k {margin:0px 0px;}
#wa-row-lm3sybcg24yx3k>div {padding: 0px 0px;}
#wa-row-mk10mkb74vdsr4 {margin:0px 0px;}
#wa-row-mk10mkb74vdsr4>div {padding: 0px 0px;}
#wa-row-mk70wavk3mweiw {margin:0px 0px;}
#wa-row-mk70wavk3mweiw>div {padding: 0px 0px;}
#wa-row-mlj9bew63vpkag {margin:0px 0px;}
#wa-row-mlj9bew63vpkag>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-k8skv5gz8lb3u8 {margin:0px 0px;}
#wa-row-k8skv5gz8lb3u8>div {padding: 0px 0px;}
#wa-row-k8skv9er57y6ow {margin:0px 0px;}
#wa-row-k8skv9er57y6ow>div {padding: 0px 0px;}
#wa-row-k8uby097556tyw {margin:0px 0px;}
#wa-row-k8uby097556tyw>div {padding: 0px 0px;}
#wa-row-k8ujlsmr3i1r4w {margin:0px 0px;}
#wa-row-k8ujlsmr3i1r4w>div {padding: 0px 0px;}
#wa-row-k91l80iu350bls {margin:0px 0px;}
#wa-row-k91l80iu350bls>div {padding: 0px 0px;}
#wa-row-k94c6t8b393n6o {margin:0px 0px;}
#wa-row-k94c6t8b393n6o>div {padding: 0px 0px;}
#wa-row-k973r25k4w5bm0 {margin:0px 0px;}
#wa-row-k973r25k4w5bm0>div {padding: 0px 0px;}
#wa-row-l8kmco93566f6w {margin:0px 0px;}
#wa-row-l8kmco93566f6w>div {padding: 0px 0px;}
#wa-row-ldub80f242wxrs {margin:0px 0px;}
#wa-row-ldub80f242wxrs>div {padding: 0px 0px;}
#wa-row-ldubilae42la2g {margin:0px 0px;}
#wa-row-ldubilae42la2g>div {padding: 0px 0px;}
#wa-row-lm3sybcg24yx3k {margin:0px 0px;}
#wa-row-lm3sybcg24yx3k>div {padding: 0px 0px;}
#wa-row-mk10mkb74vdsr4 {margin:0px 0px;}
#wa-row-mk10mkb74vdsr4>div {padding: 0px 0px;}
#wa-row-mk70wavk3mweiw {margin:0px 0px;}
#wa-row-mk70wavk3mweiw>div {padding: 0px 0px;}
#wa-row-mlj9bew63vpkag {margin:0px 0px;}
#wa-row-mlj9bew63vpkag>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-k8skv5gz8lb3u8 {margin:0px 0px;}
#wa-row-k8skv5gz8lb3u8>div {padding: 0px 0px;}
#wa-row-k8skv9er57y6ow {margin:0px 0px;}
#wa-row-k8skv9er57y6ow>div {padding: 0px 0px;}
#wa-row-k8uby097556tyw {margin:0px 0px;}
#wa-row-k8uby097556tyw>div {padding: 0px 0px;}
#wa-row-k8ujlsmr3i1r4w {margin:0px 0px;}
#wa-row-k8ujlsmr3i1r4w>div {padding: 0px 0px;}
#wa-row-k91l80iu350bls {margin:0px 0px;}
#wa-row-k91l80iu350bls>div {padding: 0px 0px;}
#wa-row-k94c6t8b393n6o {margin:0px 0px;}
#wa-row-k94c6t8b393n6o>div {padding: 0px 0px;}
#wa-row-k973r25k4w5bm0 {margin:0px 0px;}
#wa-row-k973r25k4w5bm0>div {padding: 0px 0px;}
#wa-row-l8kmco93566f6w {margin:0px 0px;}
#wa-row-l8kmco93566f6w>div {padding: 0px 0px;}
#wa-row-ldub80f242wxrs {margin:0px 0px;}
#wa-row-ldub80f242wxrs>div {padding: 0px 0px;}
#wa-row-ldubilae42la2g {margin:0px 0px;}
#wa-row-ldubilae42la2g>div {padding: 0px 0px;}
#wa-row-lm3sybcg24yx3k {margin:0px 0px;}
#wa-row-lm3sybcg24yx3k>div {padding: 0px 0px;}
#wa-row-mk10mkb74vdsr4 {margin:0px 0px;}
#wa-row-mk10mkb74vdsr4>div {padding: 0px 0px;}
#wa-row-mk70wavk3mweiw {margin:0px 0px;}
#wa-row-mk70wavk3mweiw>div {padding: 0px 0px;}
#wa-row-mlj9bew63vpkag {margin:0px 0px;}
#wa-row-mlj9bew63vpkag>div {padding: 0px 0px;}
}
